@echo off

rem uncomment the next line to show the command line on the prompt
rem @echo on

rem call RLink_WinUSB_Install_%PROCESSOR_ARCHITECTURE%.bat
if "%PROCESSOR_ARCHITECTURE%"=="x86" goto X86
:AMD64
DPInst_amd64.exe
goto END
:X86
DPInst_x86.exe
rem this would be for installing non-signed drivers on XP... DPInst_x86.exe /LM
:END
